QTI0000 - Bug #2192

Debian10.12-QT0 0 -qEhgraph 000000----0000000000000000000

06/22/2022 09:38 AM - yj sun

Status: Resolved Start date: 06/22/2022

Priority: Normal Due date:

Assignee: yj sun % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Related issues:

Related to ISCS#FEP - Bug #2713: qEhgraph [00000----0000000000000000000 Resolved 11/16/2022

History

#1 - 11/16/2022 09:12 AM - zhixue wei

- Related to Bug #2713: qEhgraph 000000 ---0000000000000000000 added

#2 - 12/27/2022 03:33 PM - dj Li
- Status changed from New to Resolved

- % Done changed from 0 to 100
